.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.853027;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.804000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.900992,0.948413,0.000000,0,0);-ms-transform:matrix(0.000000,-0.900992,0.948413,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.900992,0.948413,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.948413,0.948413,0.000000,0,0);-ms-transform:matrix(0.000000,-0.948413,0.948413,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.948413,0.948413,0.000000,0,0);}
.m3{transform:matrix(0.806151,0.000000,0.000000,0.948413,0,0);-ms-transform:matrix(0.806151,0.000000,0.000000,0.948413,0,0);-webkit-transform:matrix(0.806151,0.000000,0.000000,0.948413,0,0);}
.m4{transform:matrix(0.910476,0.000000,0.000000,0.948413,0,0);-ms-transform:matrix(0.910476,0.000000,0.000000,0.948413,0,0);-webkit-transform:matrix(0.910476,0.000000,0.000000,0.948413,0,0);}
.m0{transform:matrix(0.948413,0.000000,0.000000,0.948413,0,0);-ms-transform:matrix(0.948413,0.000000,0.000000,0.948413,0,0);-webkit-transform:matrix(0.948413,0.000000,0.000000,0.948413,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-1.960000px;}
.ls2{letter-spacing:-1.952000px;}
.ls1{letter-spacing:-0.537862px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-1.120000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.537862px;}
.ws2{word-spacing:1.952000px;}
.ws4{word-spacing:1.960000px;}
._2{margin-left:-2.600000px;}
._0{margin-left:-1.536000px;}
._1{width:1.026000px;}
._3{width:2.068700px;}
._6{width:30.336000px;}
._4{width:40.480000px;}
._5{width:52.736000px;}
._9{width:134.530917px;}
._8{width:141.929750px;}
._7{width:175.567717px;}
.fc2{color:rgb(210,32,39);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:20.000000px;}
.fs2{font-size:24.000000px;}
.fs1{font-size:28.000000px;}
.fs9{font-size:31.030400px;}
.fsb{font-size:32.000000px;}
.fs6{font-size:34.000000px;}
.fs8{font-size:40.000000px;}
.fsa{font-size:41.374000px;}
.fs5{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs4{font-size:64.000000px;}
.fs3{font-size:76.000000px;}
.y2b{bottom:-1417.776832px;}
.y2a{bottom:-1381.131683px;}
.y24{bottom:-1367.331140px;}
.y29{bottom:-1329.932571px;}
.y23{bottom:-1328.091513px;}
.y22{bottom:-1288.851886px;}
.y28{bottom:-1278.733460px;}
.y27{bottom:-1227.534349px;}
.y21{bottom:-1210.372632px;}
.y26{bottom:-1176.335238px;}
.y20{bottom:-1171.133005px;}
.y1f{bottom:-1131.893378px;}
.y25{bottom:-1125.136127px;}
.y1e{bottom:-1092.653751px;}
.y1c{bottom:-1078.607379px;}
.y2d{bottom:-1076.051597px;}
.y1d{bottom:-1053.414124px;}
.y1b{bottom:-1049.177754px;}
.y2c{bottom:-1047.614390px;}
.y1a{bottom:-967.788390px;}
.y31{bottom:-917.650743px;}
.y2e{bottom:-865.634100px;}
.y30{bottom:-863.022171px;}
.y2f{bottom:-808.392083px;}
.y0{bottom:20.865079px;}
.yc{bottom:52.392214px;}
.y19{bottom:55.367195px;}
.y9{bottom:55.777289px;}
.y7{bottom:57.347860px;}
.y8{bottom:81.407194px;}
.y6{bottom:82.977765px;}
.y5{bottom:108.607670px;}
.y4{bottom:134.237575px;}
.yb{bottom:143.934525px;}
.y18{bottom:224.917589px;}
.ya{bottom:248.717437px;}
.y3{bottom:248.730335px;}
.y1{bottom:248.737922px;}
.y17{bottom:251.480732px;}
.y16{bottom:278.043875px;}
.y2{bottom:279.083335px;}
.y15{bottom:304.607017px;}
.y14{bottom:331.170160px;}
.y13{bottom:357.725716px;}
.y12{bottom:391.838224px;}
.y11{bottom:418.401367px;}
.y10{bottom:444.964510px;}
.yf{bottom:471.527652px;}
.ye{bottom:498.090795px;}
.yd{bottom:524.646351px;}
.hb{height:14.560547px;}
.ha{height:16.800000px;}
.h4{height:17.040000px;}
.h9{height:17.304000px;}
.h3{height:19.880000px;}
.h10{height:21.728000px;}
.hd{height:22.372918px;}
.hf{height:22.400000px;}
.h8{height:24.514000px;}
.hc{height:28.840000px;}
.he{height:28.961800px;}
.h11{height:33.600000px;}
.h7{height:34.080000px;}
.h2{height:39.200000px;}
.h6{height:45.632000px;}
.h5{height:53.200000px;}
.h1{height:550.079365px;}
.h0{height:580.428571px;}
.w1{width:942.722222px;}
.w0{width:956.000000px;}
.x1{left:-1358.729037px;}
.x15{left:-1265.312283px;}
.xe{left:-1226.482749px;}
.x7{left:-1221.786968px;}
.x8{left:-1189.806113px;}
.x27{left:-1136.400235px;}
.x13{left:-965.545205px;}
.x12{left:-874.345840px;}
.xf{left:-866.515744px;}
.x14{left:-860.415554px;}
.xb{left:-855.049435px;}
.x10{left:-847.395744px;}
.x11{left:-840.809967px;}
.x16{left:-769.423702px;}
.x3{left:-708.872483px;}
.x2{left:-705.446816px;}
.x17{left:-630.029797px;}
.x6{left:-587.554565px;}
.x18{left:-523.534432px;}
.x19{left:-384.717162px;}
.x1a{left:-290.968463px;}
.x1b{left:-264.291511px;}
.x1d{left:-179.070940px;}
.x1c{left:-148.175448px;}
.x1e{left:-63.704881px;}
.x0{left:13.277778px;}
.x28{left:33.274111px;}
.x9{left:43.962343px;}
.x4{left:46.851967px;}
.x1f{left:66.679862px;}
.x20{left:70.443163px;}
.x22{left:183.645703px;}
.x21{left:198.243671px;}
.x24{left:304.071354px;}
.x23{left:324.253576px;}
.x5{left:335.154252px;}
.x25{left:438.487989px;}
.x26{left:541.887735px;}
.xd{left:691.745448px;}
.xc{left:710.168394px;}
.xa{left:928.727444px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.688870pt;}
.ls2{letter-spacing:-0.686059pt;}
.ls1{letter-spacing:-0.189039pt;}
.ls0{letter-spacing:0.000000pt;}
.ws3{word-spacing:-0.393640pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.189039pt;}
.ws2{word-spacing:0.686059pt;}
.ws4{word-spacing:0.688870pt;}
._2{margin-left:-0.913808pt;}
._0{margin-left:-0.539849pt;}
._1{width:0.360603pt;}
._3{width:0.727074pt;}
._6{width:10.662025pt;}
._4{width:14.227280pt;}
._5{width:18.534828pt;}
._9{width:47.282833pt;}
._8{width:49.883259pt;}
._7{width:61.705808pt;}
.fs7{font-size:7.029289pt;}
.fs2{font-size:8.435146pt;}
.fs1{font-size:9.841004pt;}
.fs9{font-size:10.906082pt;}
.fsb{font-size:11.246862pt;}
.fs6{font-size:11.949791pt;}
.fs8{font-size:14.058577pt;}
.fsa{font-size:14.541490pt;}
.fs5{font-size:16.870293pt;}
.fs0{font-size:19.682008pt;}
.fs4{font-size:22.493724pt;}
.fs3{font-size:26.711297pt;}
.y2b{bottom:-498.298133pt;}
.y2a{bottom:-485.418667pt;}
.y24{bottom:-480.568267pt;}
.y29{bottom:-467.424000pt;}
.y23{bottom:-466.776933pt;}
.y22{bottom:-452.985600pt;}
.y28{bottom:-449.429333pt;}
.y27{bottom:-431.434667pt;}
.y21{bottom:-425.402933pt;}
.y26{bottom:-413.440000pt;}
.y20{bottom:-411.611600pt;}
.y1f{bottom:-397.820267pt;}
.y25{bottom:-395.445333pt;}
.y1e{bottom:-384.028933pt;}
.y1c{bottom:-379.092133pt;}
.y2d{bottom:-378.193867pt;}
.y1d{bottom:-370.237600pt;}
.y1b{bottom:-368.748667pt;}
.y2c{bottom:-368.199200pt;}
.y1a{bottom:-340.143200pt;}
.y31{bottom:-322.521600pt;}
.y2e{bottom:-304.239600pt;}
.y30{bottom:-303.321600pt;}
.y2f{bottom:-284.121067pt;}
.y0{bottom:7.333333pt;}
.yc{bottom:18.414000pt;}
.y19{bottom:19.459600pt;}
.y9{bottom:19.603733pt;}
.y7{bottom:20.155733pt;}
.y8{bottom:28.611733pt;}
.y6{bottom:29.163733pt;}
.y5{bottom:38.171733pt;}
.y4{bottom:47.179733pt;}
.yb{bottom:50.587867pt;}
.y18{bottom:79.050533pt;}
.ya{bottom:87.415333pt;}
.y3{bottom:87.419867pt;}
.y1{bottom:87.422533pt;}
.y17{bottom:88.386533pt;}
.y16{bottom:97.722533pt;}
.y2{bottom:98.087867pt;}
.y15{bottom:107.058533pt;}
.y14{bottom:116.394533pt;}
.y13{bottom:125.727867pt;}
.y12{bottom:137.717200pt;}
.y11{bottom:147.053200pt;}
.y10{bottom:156.389200pt;}
.yf{bottom:165.725200pt;}
.ye{bottom:175.061200pt;}
.yd{bottom:184.394533pt;}
.hb{height:5.117514pt;}
.ha{height:5.904603pt;}
.h4{height:5.988954pt;}
.h9{height:6.081741pt;}
.h3{height:6.987113pt;}
.h10{height:7.636619pt;}
.hd{height:7.863285pt;}
.hf{height:7.872803pt;}
.h8{height:8.615799pt;}
.hc{height:10.136234pt;}
.he{height:10.179043pt;}
.h11{height:11.809205pt;}
.h7{height:11.977908pt;}
.h2{height:13.777406pt;}
.h6{height:16.038025pt;}
.h5{height:18.697908pt;}
.h1{height:193.333333pt;}
.h0{height:204.000000pt;}
.w1{width:331.333333pt;}
.w0{width:336.000000pt;}
.x1{left:-477.544933pt;}
.x15{left:-444.712267pt;}
.xe{left:-431.065067pt;}
.x7{left:-429.414667pt;}
.x8{left:-418.174533pt;}
.x27{left:-399.404267pt;}
.x13{left:-339.354800pt;}
.x12{left:-307.301467pt;}
.xf{left:-304.549467pt;}
.x14{left:-302.405467pt;}
.xb{left:-300.519467pt;}
.x10{left:-297.829467pt;}
.x11{left:-295.514800pt;}
.x16{left:-270.425067pt;}
.x3{left:-249.143467pt;}
.x2{left:-247.939467pt;}
.x17{left:-221.433067pt;}
.x6{left:-206.504533pt;}
.x18{left:-184.003733pt;}
.x19{left:-135.214400pt;}
.x1a{left:-102.265067pt;}
.x1b{left:-92.889067pt;}
.x1d{left:-62.937067pt;}
.x1c{left:-52.078400pt;}
.x1e{left:-22.390000pt;}
.x0{left:4.666667pt;}
.x28{left:11.694667pt;}
.x9{left:15.451200pt;}
.x4{left:16.466800pt;}
.x1f{left:23.435600pt;}
.x20{left:24.758267pt;}
.x22{left:64.544933pt;}
.x21{left:69.675600pt;}
.x24{left:106.870267pt;}
.x23{left:113.963600pt;}
.x5{left:117.794800pt;}
.x25{left:154.112933pt;}
.x26{left:190.454267pt;}
.xd{left:243.123923pt;}
.xc{left:249.598933pt;}
.xa{left:326.414667pt;}
}
